<% @developers.each do |developer| %>
    <p>
<%= developer.company %><br>
<%= developer.name %><br>
<%= developer.phone_nr %><br>
<%= developer.estate_id %><br>
      <% if current_developer.company ==developer.company%>
      <%= link_to 'dodaj nieruchomosc', new_developer_estate_path(:developer_id => developer.id) %>

          <% end %></p>
<% end %>